body {

	height: auto;
  background: url(einzix.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

#text {float: right;
margin-right: 2em;
color:#f39685;
font-family: "Trebuchet MS", sans-serif;
	font-size:1.2em;
	font-style:normal;
	font-weight:600;
	}
	
	a{color:#f39685;
	}
	
	#text2{font-size: 1em;}
	#text3 a {font-size: .8em; color: #96c167;}
	#lauftext{font-size: .5em;}